Subject: mysql client problem
From: Paul Cox <[email-masked]>
To: [email-masked]
Date: Fri, 21 Jul 2000 10:37:50 -0700

Hello,

I've been trying to get a C program to connect to a mysql database on my
network.  I compile in cygwin and include the library libmysqlclient.a
and the header file mysql.h.  At first it didn't link because I got
these files from a Linux box, but then I downloaded these files from the
cygtools site.  Now it links, but I think the library isn't working for
some reason because my program locks at the call to mysql_init().  I've
tried compiling this library on my machine, but the mysql source doesn't
compile in cygwin.  If my problem is a bad library, do you know where I
can get the correct library or how to compile the mysql client source in
cygwin?  Thanks for your help,

Paul Cox

--
Want to unsubscribe from this list?
Send a message to [email-masked]